@charset "utf-8";

/*
_layout.css
레이아웃 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

html {overflow-y:scroll;}
	/*20101022 김형석추가*/
	html,body {margin:0;padding:0;border:0;}

/* LAYOUT */
#wrapper {text-align:center;}
#header,
#container,
#footer {text-align:left;}
/* HEADER */
.gnb {position:absolute;top:15px;right:0px;}
.gnb ul,
.gnb ul li {margin:0;padding:0;list-style:none;}
.gnb ul li {float:left;margin-left:20px;}
.gnb ul .btn1 {margin-top:2px;}
.gnb ul .btn1 a {width:31px;height:8px;background:url(../images/layout/btn/btn_gnb_btn1.gif) no-repeat;display:block;overflow:hidden;text-indent:-3721px;}
.gnb ul .btn2 a {width:44px;height:8px;background:url(../images/layout/btn/btn_gnb_btn2.gif) no-repeat;display:block;overflow:hidden;text-indent:-3721px;}
.gnb ul .btn2 {display:none;}
.gnb ul .language dd img {vertical-align:5px;}
.gnb ul .language dt img {margin-top:2px;}
.gnb ul .language dl,
.gnb ul .language dt,
.gnb ul .language dd {margin:0;padding:0;}
.gnb ul .language dl {clear:both;}
.gnb ul .language dl dt {float:left;margin-right:5px;}
.gnb ul .language dl dd {float:left;}

/*20101022 김형석 수정*/
#header {width:960px;height:249px;position:relative;overflow:visible;margin:0 auto 0 auto;z-index:30;}
.bdtype1 #header {background:url(../images/layout/bg/bg_header.gif) 21px 0 no-repeat;}
.bdtype2 #header {background:url(../images/layout/bg/bg_header2.gif) 21px 0 no-repeat;}
.bdtype3 #header {background:url(../images/layout/bg/bg_header3.gif) 21px 0 no-repeat;}
.bdtype4 #header {background:url(../images/layout/bg/bg_header4.gif) 21px 0 no-repeat;}
.bdtype5 #header {background:url(../images/layout/bg/bg_header5.gif) 21px 0 no-repeat;}
.bdtype6 #header {background:url(../images/layout/bg/bg_header6.gif) 21px 0 no-repeat;}

/*20101022 김형석 수정*/
#logo {margin:0;padding:0;display:block;width:217px;height:55px;background:#fff;position:absolute;top:17px;left:0px;}

h1#logo a {width:138px;height:55px;background:url(../images/layout/h/h1_logo.gif) 27px 0 no-repeat;display:block;text-indent:-3721px;overflow:hidden;padding:0 58px 0 27px;}

/*20101022 김형석 수정*/
div.mnb {position:absolute;top:46px;left:220px;width:750px;}

div.mnb .nav,
div.mnb .nav li {margin:0;padding:0;border:0;list-style:none;}
div.mnb .nav li {float:left;position:relative;overflow:visible;}
div.mnb .nav li a {padding:5px 16px 10px 16px;display:block;color:#bac1d8;text-decoration:none;font-weight:bold;font-size:12px;font-family:tahoma;text-align:left;}
div.mnb .nav .active a,
div.mnb .nav li a:focus,
div.mnb .nav li a:active,
div.mnb .nav li a:hover {color:#fff !important;font-size:12px;font-family:tahoma;padding:5px 16px 10px 16px;}
div.mnb .nav li .subwrap {position:absolute;top:30px;left:0px;display:none;}
div.mnb .nav .active .subwrap {display:block;}
div.mnb .nav li .subwrap ul,
div.mnb .nav li .subwrap ul li {margin:0;padding:0;list-style:none;}
div.mnb .nav li .sub {position:relative;height:22px;overflow:hidden;display:block;background:url(../images/layout/bg/bg_mnb_sub.gif) 0 -22px repeat-x;}
div.mnb .nav li ul {margin-left:10px !important;}
div.mnb .nav li ul li {float:left !important;padding:0 0 0 0 !imporant;margin:0 0 0 0;}
div.mnb .nav .active ul li a,
div.mnb .nav li ul li a {padding:5px 7px 5px 7px;color:#5a5a5a !important;font-size:11px;}
div.mnb .nav .active ul li a:focus,
div.mnb .nav .active ul li a:hover,
div.mnb .nav .active ul li a:active,
div.mnb .nav li ul li.active a,
div.mnb .nav li ul li a:active,
div.mnb .nav li ul li a:focus,
div.mnb .nav li ul li a:hover {padding:5px 7px 5px 7px;color:#5d73b6 !important;font-size:11px;text-decoration:underline;}
div.mnb .nav li .sub .round_l,
div.mnb .nav li .sub .round_r {width:15px;height:22px;position:absolute;top:0;background:url(../images/layout/bg/bg_mnb_sub.gif) no-repeat;display:block;}
div.mnb .nav li .sub .round_r {right:0;background-position:-15px 0;}

/* CONTAINER */
#container {width:960px;position:relative;margin:0 auto 0 auto;z-index:20;border-top:2px solid #6177b8 !important;overflow:hidden;}
.snb {float:left;} 
.contents {width:680px;position:relative;z-index:21;float:right;padding-bottom:100px;margin-top:30px;}
.contents h1,
.contents h2,
.contents h3,
.contents h4,
.contents h5,
.contents h6,
.contents p {margin:0;padding:0;border:0;}
.contents h1 img {margin-bottom:20px;}
.path {
	position:absolute;
	top:15px;
	right:-1px;
	z-index:22;
	font:11px Tahoma;
}
.path a:link,
.path a:active,
.path a:visited {text-decoration:none;color:#666;}
.path a:hover {text-decoration:underline;color:#666;}
.snb {width:228px;height:516px;display:block;overflow:visible;}
.snb .nav_top,
.snb .nav_foo {width:188px;height:21px;overflow:hidden;display:block;background:#000 url(../images/layout/bg/bg_snb.gif) 0 0 no-repeat;margin-left:4px;}
.snb .nav_foo {background-position:bottom left; }
.snb .nav h1 {display:block;font-size:18px;font-weight:bold;color:#4c5f99;padding:30px 0 0 0;height:60px;letter-spacing:-1px;}
.snb .nav ul,
.snb .nav ul li,
.snb .nav ul li ul,
.snb .nav ul li ul li {list-style:none;margin:0;padding:0;position:relative;}
.snb .nav ul {width:188px;background:url(../images/layout/bg/bg_snb.gif) 0 -2px no-repeat;}
.snb .nav ul li a {width:186px;height:inherit;display:block;text-decoration:none;font-size:14px;color:#90a0cd;background:#fff;overflow:hidden;font-weight:bold;font-size:12px;padding:6px 0 6px 30px;}
.snb .nav ul .active a,
.snb .nav ul li a:hover,
.snb .nav ul li a:focus,
.snb .nav ul li a:active {font-weight:bold;color:#546aac;}
.snb .nav ul li ul li {margin-left:40px;}
.snb .nav ul li ul li a {width:130px;height:24px !important;display:block;text-decoration:none;font-size:14px;color:#90a0cd !important;overflow:hidden;padding:6px 0 6px 80px !important;font-size:12px !important;}
.snb .nav ul li ul .active a,
.snb .nav ul li ul li a:hover,
.snb .nav ul li ul li a:active,
.snb .nav ul li ul li a:focus {color:#546aac !important;text-decoration:underline;}

.snb .nav ul li ul {display:none;}
.snb .nav .active ul {display:block;}
/* Side Nav Active */
.snb ul,
.snb ul li {margin:0;padding:0;list-style:none;}
.snb ul li a {text-decoration:none;}
.snb ul li a:focus,
.snb ul li a:active,
.snb ul li a:hover {text-decoration:none;font-weight:bold;}
.snb ul li ul li a:blur,
.snb ul li ul li a {background:#ddd;font-weight:normal !important;}
.snb ul li ul li a:focus,
.snb ul li ul li a:active,
.snb ul li ul li a:hover {text-decoration:none;font-weight:bold;}
.snb ul li ul li.active a {font-weight:bold !important;}
.snb ul li ul li.active:focus a,
.snb ul li ul li.active:active a,
.snb ul li ul li.active:hover a {font-weight:bold !important;}
.snb .nav ul {margin-left:4px;}
/* SNB H1 */
.snb h1 {width:190px;height:106px;display:block;overflow:hidden;text-indent:-3721px;margin:0;padding:0;}
.snb h1.snb_about {background:url(../images/about/h/h1_snb.gif) no-repeat;}
.snb h1.snb_system {background:url(../images/system/h/h1_snb.gif) no-repeat;}
.snb h1.snb_insurance {background:url(../images/insurance/h/h1_snb.gif) no-repeat;}
.snb h1.snb_healthins {background:url(../images/healthins/h/h1_snb.gif) no-repeat;}
.snb h1.snb_usrguide {background:url(../images/usrguide/h/h1_snb.gif) no-repeat;}
.snb h1.snb_faq {background:url(../images/faq/h/h1_snb.gif) no-repeat;}
/* chnnel information */
div.channel_info_type1 {height:194px;background:url(../images/layout/txt/txt_channel_info_type1.jpg) no-repeat;overflow:hidden;text-indent:-3721px;display:none;}
div.channel_info_type2 {height:194px;background:url(../images/layout/txt/txt_channel_info_type2.jpg) no-repeat;overflow:hidden;text-indent:-3721px;}
div.subject h1,
div.subject p {margin:0;padding:0;}
div.subject h1 {margin-bottom:5px !important;}
div.subject p {margin:0 0 27px 0 !important;}

/* FOOTER */
#footer {width:100%;clear:both;text-align:center;}
.foowrap {border-top:1px solid #6177b8;width:960px;height:160px;text-align:left;margin:0 auto;position:relative;} /* 20101025 CSK EDITED */
div.footer .logo {width:77px;height:31px;background:url(../images/layout/h/h1_footer_logo.gif) no-repeat;display:block;text-indent:-3721px;position:absolute;left:20px;top:30px;}
div.footer .copyright {width:280px;height:11px;background:url(../images/layout/txt/txt_copyright.gif) no-repeat;display:block;overflow:hidden;text-indent:-3721px;position:absolute;left:120px;top:61px;}
div.footer .section2 {position:absolute;top:52px;right:0px;}
@-moz-document url-prefix() {div.footer .section2 {top:40px;}}
div.footer .section2 fieldset {border:none 0;float:left;}
div.footer .section2 input {vertical-align:middle;}
div.footer .section2 select {width:170px;}
div.footer .section2 select,
div.footer .section2 select option { font:normal 11px verdana;color:#666;background:#f5f5f5;border:1px solid #ddd;}

/* button */
button {border:none 0; padding:0; margin:0; background:transparent;cursor:pointer;vertical-align:middle;}